
eTB Manager - Feature #267

Change label for the field Months to Alert Medicine Expires

01/03/2013 09:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/03/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Two issues to address:

1) At the Setup MSH Demo: change the label appearing as “Workspace.monthsToAlertMedicineExpires” by the label in English

“Months to Alert Medicine Expires”;

2) At the Medicine Module: change the message in red appearing as “This medicine is almost stocked out.” by the message “This

medicine will be stocked out in about XX month(s)”, defining as XX the exact number of months.

History

#1 - 09/22/2014 11:38 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 06/04/2015 04:25 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
